Guten Morgen,

habe folgende kleine Macke mit meinem STEP7:

Ich habe STEP7 V5.3 lokal mit Admin-Rechten installiert und jedesmal, wenn ich den SCL-Editor oder KOP/AWL/FUP-Editor schließe, kommt obige Fehlermeldung. Ich benutze eine Floating-Lizenz und diese befindet sich auch auf meinem Rechner....

Was könnte das sein???

viele Grüße Lars